.score {
    position: relative;

    &__wrap {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;

        span, label {
            margin-bottom: 4px;
            width: 16px;
            height: 30px;
            background: url('../img/svg/icon_rate_inactive_brown.svg') no-repeat center;
            background-size: cover;

            &.is-active {
                background-image: url('../img/svg/icon_rate_active_brown.svg');
            }
        }
    }

    &__label {
        margin-top: 15px;
        color: #79655E;
        font: 500 16px/22px 'Manrope', sans-serif;
        text-align: center;
    }
}
